Subject: Re: [Asrg] 4. Consent Framework - General

From: "John Fenley" <[email-masked]>
Date: Thu, 28 Aug 2003 20:08:11 -0600

>The "Choicelist Database Query Protocol" you refer to at:
>   http://www.choicelist.com/Personal.html
>
>... would be a kind of consent protocol as defined in section 2.5
>of the ASRG framework.
>
>Choicelist could be one of the implementation options available
>in a standard framework, or else could become part of the
>standard. If it is as powerful as you suggest then perhaps the
>work on XML-CPDL ought to define standard test(s) for checking the
>Choicelist status of a sender.

I didn't actually catch the big picture the first time i read this.
I agree, the lookups in the Choicelist database could be used by anyone. 
They could even be incorporated into other systems. I just want to see a 
system that works whether it's mine or not.

I should have a box up in the next few weeks serving rudimentary data.
When I get it going i'll describe the simple non miroring protocol in 
detail.
hopefully I'll have a simple web interface going as well.

John Fenley

_________________________________________________________________
MSN 8: Get 6 months for $9.95/month http://join.msn.com/?page=dept/dialup

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg